:root {
  --black: #302f2f;
  --blue: #769fbf;
  --transparent: transparent;
  --green: #4c6145;
  --white: white;
  --gray: #8d8d8d;
  --white-50: #f5f7fa80;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--black);
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

h1 {
  color: var(--blue);
  letter-spacing: -.01em;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Cal Sans, sans-serif;
  font-size: 70px;
  font-weight: 400;
  line-height: 1em;
}

h2 {
  color: var(--black);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Cal Sans, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 1.2em;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Cal Sans, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 1px;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
}

.header {
  z-index: 100;
  background-color: #f5f7fa;
  border-bottom: 1px solid #769fbf80;
  padding-top: 20px;
  padding-bottom: 19px;
  position: fixed;
  inset: 0% 0% auto;
}

.container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
}

.header-nav {
  background-color: var(--transparent);
}

.header-buttons {
  justify-content: flex-end;
  align-items: flex-start;
}

.menu-link {
  color: var(--black);
  padding: 0 15px;
  font-family: Inter, sans-serif;
  font-weight: 500;
  transition: all .3s;
}

.menu-link:hover, .menu-link.w--current {
  color: var(--green);
}

.button {
  border: 1px solid var(--black);
  background-color: var(--transparent);
  color: var(--black);
  cursor: pointer;
  border-radius: 4px;
  padding: 11px 65px;
  font-family: Inter, sans-serif;
  font-weight: 500;
  display: block;
}

.button:hover {
  border-color: var(--green);
  background-color: var(--green);
  color: var(--white);
}

.button.disabled {
  border-color: var(--gray);
  background-color: var(--gray);
  color: var(--white-50);
}

.button.only-mobile {
  display: none;
}

.button.no-animation, .button.button-animation {
  transition: all .3s;
}

.body {
  background-color: #f5f7fa;
  line-height: 1.14em;
  transition: all .3s linear;
}

.section {
  padding-top: 40px;
}

.heading {
  color: var(--blue);
}

.hero {
  flex-flow: column;
  justify-content: space-between;
  min-height: 900px;
  padding-top: 120px;
  display: flex;
  overflow: hidden;
}

.hero-details {
  width: 100%;
  max-width: 889px;
  margin-bottom: 63px;
  margin-left: auto;
  margin-right: 8.3%;
}

.heading-2 {
  color: var(--white);
  letter-spacing: -.01em;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 48px;
  font-weight: 400;
}

.heading-2.heading-black {
  color: var(--black);
  margin-bottom: 40px;
}

.heading-2.mb-40px {
  margin-bottom: 40px;
}

.heading-2.cta-heading {
  color: var(--black);
  margin-bottom: 20px;
  font-size: 96px;
}

.heading-2.footer-heading {
  margin-bottom: 30px;
  line-height: 1.23em;
}

.paragraphs {
  max-width: 342px;
  color: var(--black);
  letter-spacing: -.03em;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4em;
}

.heading-1 {
  margin-top: 0;
}

.button-with-icon {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-bottom: 1px solid var(--black);
  justify-content: flex-start;
  align-items: center;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 10px;
  text-decoration: none;
  display: inline-flex;
  position: relative;
}

.button-with-icon:hover {
  border-bottom-color: var(--green);
}

.button-with-icon-text {
  color: var(--black);
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
}

.container-full, .image {
  width: 100%;
  max-width: 100%;
}

.wave {
  position: relative;
  overflow: visible;
}

.wave-main {
  width: 100%;
  height: 259px;
  display: flex;
  position: absolute;
  bottom: -72px;
  left: 0;
  right: 0;
  overflow: hidden;
}

.wave-main.wave-main-2 {
  left: 100%;
}

.container-1440 {
  width: 100%;
  max-width: 1440px;
}

.about {
  background-color: var(--blue);
  padding-top: 120px;
  padding-bottom: 100px;
  overflow: hidden;
}

.about-heading {
  grid-column-gap: 59px;
  grid-row-gap: 59px;
  padding-left: 0;
}

.subtitle {
  color: var(--white);
  white-space: nowrap;
  font-size: 12px;
  font-weight: 500;
}

.subtitle.subtitle-black {
  color: var(--black);
}

.about-details {
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  max-width: 1114px;
  margin-left: auto;
  padding-right: 13px;
}

.text-block {
  letter-spacing: -.02em;
  width: 340px;
  max-width: 100%;
  font-size: 32px;
  font-weight: 500;
  line-height: 35px;
}

.text-block-2 {
  letter-spacing: -.03em;
  width: 547px;
  max-width: 100%;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.25em;
}

.our-approach {
  padding-top: 140px;
  padding-bottom: 140px;
  overflow: hidden;
}

.row {
  width: 100%;
}

.our-approach-left {
  width: 25.4%;
}

.our-approach-right {
  width: 74.6%;
}

.grid {
  grid-column-gap: 20px;
  grid-row-gap: 40px;
  grid-template-columns: 1fr 1fr 1fr;
}

.approach-card {
  padding-top: 10px;
}

.approach-card.approach-card-below {
  border-top: 1px solid var(--blue);
}

.approach-card-heading {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 6px;
}

.approach-card-title {
  color: var(--green);
  margin-top: 0;
  margin-bottom: 7px;
  padding-left: 9px;
  font-family: Cal Sans, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1em;
}

.approach-card-content {
  color: var(--gray);
  letter-spacing: -.03em;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4em;
}

.our-services {
  background-color: var(--green);
  padding-top: 40px;
  padding-bottom: 40px;
  overflow: hidden;
}

.out-services-heading {
  width: 100%;
}

.out-services-heading-left {
  width: 25.4%;
}

.out-services-heading-right {
  width: 74.6%;
}

.service-card {
  border-top: 1px solid var(--white-50);
  width: 100%;
  min-height: 160px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.service-card.service-card-last {
  border-bottom: 1px solid var(--white-50);
}

.service-card-name {
  width: 50%;
}

.service-card-content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  padding-left: 10px;
  display: flex;
}

.service-card-title {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cal Sans, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 1.2em;
}

.text-block-3 {
  max-width: 332px;
  color: var(--white);
  letter-spacing: -.03em;
  line-height: 1.4em;
}

.services {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  width: 100%;
}

.cta {
  padding-top: 100px;
  padding-bottom: 280px;
  overflow: hidden;
}

.cta-row {
  justify-content: flex-end;
  align-items: flex-start;
  width: 1070px;
  max-width: 100%;
  margin-left: auto;
  margin-right: 0;
}

.image-2 {
  width: 50px;
  height: 50px;
}

.cta-details {
  width: calc(100% - 50px);
  padding-left: 20px;
}

.text-block-4 {
  max-width: 660px;
  color: var(--green);
  letter-spacing: -.02em;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 35px;
}

.text-block-5 {
  max-width: 320px;
  color: var(--gray);
  letter-spacing: -.03em;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4em;
}

.footer {
  background-color: var(--green);
  padding-top: 120px;
  overflow: hidden;
}

._w-1-2 {
  justify-content: flex-start;
  width: 50%;
  display: flex;
}

._w-1-2.items-right {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-end;
}

._w-1-2.flex-col {
  flex-flow: column;
}

._w-1-2.flex-col.pl-11px {
  padding-left: 11px;
}

.footer-nav {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--transparent);
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.nav-link {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: var(--white);
  padding: 0;
  font-weight: 500;
}

.nav-menu {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: inline-flex;
}

.footer-bottom {
  padding-top: 20px;
  padding-bottom: 40px;
}

.copyright {
  color: var(--white-50);
  font-size: 12px;
  font-weight: 500;
}

.legal-link {
  color: var(--white-50);
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
}

.heading-3 {
  color: var(--black);
  margin-top: 0;
}

.heading-4 {
  margin-top: 0;
  margin-bottom: 20px;
}

.heading-5 {
  line-height: 1em;
}

.heading-6 {
  font-family: Cal Sans, sans-serif;
  font-weight: 400;
}

.footer-nav-link {
  color: var(--white);
  font-weight: 500;
  text-decoration: none;
}

.button-icon-hover {
  opacity: 0;
  position: absolute;
  right: 10px;
}

.div-block, .service-anchor {
  transform: translate(0, -80px);
}

.divider {
  background-color: var(--white-50);
  width: 100%;
  height: 1px;
}

.div-block-2 {
  height: 100vh;
  position: absolute;
  top: -50vh;
}

.div-block-3 {
  width: 100px;
  height: 500px;
  margin-top: -500px;
  position: static;
  top: -500px;
}

.section-2 {
  height: 300px;
}

.fw-wave-item {
  width: 681px;
}

.fw-wave-image {
  height: 259px;
}

.hero-image {
  width: 100%;
}

.h3-privacy-policy {
  margin-bottom: 5px;
  padding-top: 10px;
}

.container-privacy-policy {
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (min-width: 1920px) {
  .div-block-2 {
    z-index: -1;
    height: 100vh;
    position: absolute;
    top: -50vh;
  }
}

@media screen and (max-width: 991px) {
  .container {
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
  }

  .header-nav {
    align-items: center;
    display: flex;
  }

  .header-buttons {
    display: none;
  }

  .header-menu {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    background-color: #f5f7fa;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 20px;
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    top: 100px !important;
  }

  .menu-link {
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
  }

  .button {
    padding-left: 20px;
    padding-right: 20px;
    display: block;
  }

  .button.only-mobile {
    display: block;
  }

  .hero {
    min-height: 600px;
  }

  .heading-2.heading-black, .heading-2.mb-40px {
    margin-bottom: 20px;
  }

  .heading-2.cta-heading {
    font-size: 72px;
  }

  .heading-2.footer-heading {
    margin-bottom: 20px;
  }

  .image {
    aspect-ratio: 2;
    object-fit: cover;
  }

  .wave-main {
    height: 150px;
    bottom: -50px;
  }

  .about-heading {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    padding-left: 0;
  }

  .about-details {
    padding-right: 0;
  }

  .our-approach {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .row {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .our-approach-left, .our-approach-right {
    width: 100%;
  }

  .grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .approach-card {
    border-top: 1px solid var(--blue);
  }

  .approach-card.approach-card-first, .approach-card.first-row {
    border-top-width: 0;
  }

  .approach-card-content {
    font-weight: 400;
  }

  .out-services-heading {
    flex-flow: column;
  }

  .out-services-heading-left, .out-services-heading-right {
    width: 100%;
  }

  .cta {
    padding-top: 60px;
    padding-bottom: 220px;
  }

  .cta-row {
    flex-flow: column;
  }

  .cta-details {
    padding-left: 0;
  }

  .text-block-5 {
    font-weight: 400;
  }

  .footer-top {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  ._w-1-2 {
    width: 100%;
  }

  ._w-1-2.flex-col.pl-11px {
    padding-left: 0;
  }

  .menu-button {
    background-color: var(--transparent);
  }

  .menu-button.w--open {
    background-color: var(--transparent);
    -webkit-text-stroke-color: var(--black);
  }

  .icon {
    background-color: var(--transparent);
    color: var(--black);
  }

  .wave-image, .wave-wrapper {
    height: 100%;
  }

  .hero-image {
    aspect-ratio: auto;
    object-fit: cover;
  }
}

@media screen and (max-width: 767px) {
  .heading-2.cta-heading {
    font-size: 72px;
  }

  .paragraphs {
    line-height: 1.3em;
  }

  .about-details {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .header-logo {
    max-width: 140px;
  }

  .header-menu {
    top: 84px !important;
  }

  .button.only-mobile {
    padding: 10px 15px;
  }

  .hero {
    overflow: hidden;
  }

  .hero-details {
    margin-bottom: 140px;
  }

  .heading-2 {
    font-size: 36px;
  }

  .heading-2.cta-heading {
    font-size: 48px;
  }

  .heading-2.footer-heading {
    font-size: 20px;
  }

  .heading-1 {
    font-size: 48px;
  }

  .image {
    aspect-ratio: 1;
  }

  .wave-main {
    background-image: none;
    height: 120px;
    bottom: -35px;
  }

  .about {
    padding-top: 80px;
    padding-bottom: 60px;
  }

  .about-details {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .grid {
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .approach-card {
    border-top: 1px solid var(--blue);
  }

  .approach-card.approach-card-first {
    border-top-width: 0;
  }

  .approach-card.first-row {
    border-top-width: 1px;
  }

  .approach-card-content {
    line-height: 1.25em;
  }

  .service-card {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .service-card-name {
    width: 100%;
  }

  .service-card-content {
    width: 100%;
    padding-left: 0;
  }

  .text-block-3 {
    line-height: 1.25em;
  }

  .cta {
    padding-bottom: 100px;
  }

  .text-block-4 {
    font-size: 28px;
  }

  .text-block-5 {
    line-height: 1.25em;
  }

  ._w-1-2.item-left {
    justify-content: flex-start;
  }

  ._w-1-2.items-right {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: flex-start;
  }

  .footer-bottom {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    padding-bottom: 20px;
  }

  .heading-3 {
    font-size: 48px;
  }

  .heading-4 {
    font-size: 36px;
  }

  .heading-5 {
    font-size: 28px;
  }

  .menu-button {
    padding: 10px 0 10px 10px;
  }

  .hero-image {
    display: none;
  }
}


